@charset "utf-8";
/* CSS Document */
body
{margin:0;}
#container #header #main nav {
	width: 980px;
		background: #efefef;

}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}
	nav ul {
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%);
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%);
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	border-radius: 10px;
	list-style: none;
	position: relative;
	display: inline-table;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	clear: both;
	float: left;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}
	nav ul li {
	float: left;
}
	nav ul li:hover {
		background: #4b545f;
		background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
	}
		nav ul li:hover a {
			color: #fff;
		}
	
	nav ul li a {
	display: block;
	color: #757575;
	text-decoration: none;
	padding-top: 15px;
	padding-right: 40px;
	padding-bottom: 15px;
	padding-left: 40px;
	}
	nav ul ul {
	background: #5f6975; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}
	nav ul ul li {
		float: none; 
		border-top: 1px solid #6b727c;
		border-bottom: 1px solid #575f6a;
		position: relative;
	}
		nav ul ul li a {
			padding: 15px 40px;
			color: #fff;
		}	
			nav ul ul li a:hover {
				background: #4b545f;
			}
			
			nav ul ul ul {
	position: absolute; left: 100%; top:0;
}
#header {
	background-color: #000;
	height: 184px;
}
#header #main {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 184px;
}
#container #header #main #logo {
	float: left;
	height: 78px;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	width: 600px;
	margin-top: 40px;
}
#container #thebody {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#container #thebody #mainbody {
	float: left;
	width: 980px;
	margin-top: 10px;
}
#container #thebody #mainbody #firsttb, #secondtb, #thirdtb {
	float: left;
	width: 300px;
	margin-right:20px;
}
.pix {
	float: left;
	height: 400px;
	width: 300px;
	border: 1px solid rgba(0,0,0,1);
	margin: 5px;
}
.approve {
	color: rgba(255,255,255,1);
	background-color: rgba(0,153,51,1);
	font-size: 12px;
	width: 160px;
	font-weight: bolder;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding: 10px;
	margin: 10px;
}
.reject {
	color: rgba(255,255,255,1);
	background-color: rgba(255,0,0,1);
	font-size: 12px;
	width: 160px;
	font-weight: bolder;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;padding: 10px;
	margin: 10px;
}
.mdl-button--raised {
    background: rgba(159, 159, 159, 0.9) none repeat scroll 0 0;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
}
.mdl-button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    height: 36px;
    letter-spacing: 0;
    line-height: 36px;
    min-width: 64px;
    outline: 0 none;
    overflow: hidden;
    padding: 0 8px;
    position: relative;
    text-align: center;
    transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1) 0s, background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0s, color 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0s;
    will-change: box-shadow, transform;
}

.mdl-button--raised.addtoca {background: rgb(9, 133, 216);border-radius: 2px;box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);color: #fff;font-size: 13px;height: 38px; line-height: 38px;width: 100%;}